#stacks_in_27_page11>.s3_row {
	margin: 0 -10px;
}

#stacks_in_27_page11>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_27_page11>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_27_page11>.s3_row>.s3_column {
	padding: 0 10px;
}







  


@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_27_page11>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_27_page11>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




  
/* ClickIt styles */
/* Copyright Bryn Owen Design, 2015   */

#ClickIt_stacks_in_30_page11 {

	}


#ClickIt_stacks_in_30_page11:hover {



	}


#ClickIt_Single_stacks_in_30_page11, #ClickIt_Double_stacks_in_30_page11, #ClickIt_Long_stacks_in_30_page11, #ClickIt_Right_stacks_in_30_page11 {
	display: none;
}


#stacks_in_6_page11 {
	font-size: 150%;
}

#stacks_in_18_page11 {
	margin:  10px;
	padding:  11px;
}
#stacks_in_11_page11>.s3_row {
	margin: 0 -10px;
}

#stacks_in_11_page11>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_11_page11>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_11_page11>.s3_row>.s3_column {
	padding: 0 10px;
}







  


@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_11_page11>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_11_page11>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




  

#stacks_in_14_page11 {
	margin:  10px;
}

#stacks_in_19_page11 {
	margin:  10px;
}

#stacks_in_16_page11 {
	margin:  10px;
}

#stacks_in_23_page11 {
	margin:  10px;
}
